{
  "name": "bdd-weatherapi-jest-supertest",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/preset-env": "^7.8.4",
    "babel-core": "^6.26.3",
    "babel-jest": "^25.1.0",
    "jest": "^25.1.0",
    "jest-cucumber": "^2.0.11",
    "jest-html-reporter": "^2.8.0",
    "node-fetch": "^2.6.0"
  }
}
